/* here you can put your own css to customize and override the theme */
/* General body settings */
/*font-family: 'Cairo', sans-serif;*/
@import url('https://fonts.googleapis.com/css?family=Cairo');
body { 
	color: #272727; 
	font: 400 16px 'Cairo', sans-serif;
	background: #fff;
	direction: rtl;
	text-align:right;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Cairo', sans-serif;
}
.pull-xs-left {
    float: right !important;
}
.main-book {
    left: 0px;
	right:inherit;
}
.dropdown-menu
{
	right: 0;
	left:inherit;
	float: right;
	text-align: right;
}
.dropdown-submenu > .dropdown-menu {
    top: 0;
    right: 100%;
	left:inherit;
    margin-right: -1px;
}
.dropdown-submenu > a::after
{
	float: left;
	margin: 9px 0 0 -10px;
	border: 5px solid transparent;
	border-left-width: 0;
	border-right-color: #ccc;
}
.darkimg-layer .owl-next:before {
    background: url(../../pages/img/icons/r-arrow.png) no-repeat center center;
	-ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate18(0deg); /* Chrome, Safari, Opera */
    transform: rotate(180deg);    
}

.darkimg-layer .owl-prev:before {
    background: url(../../pages/img/icons/r-arrow.png) no-repeat center center;
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg); 
}
.special-img .percent
{
	left: 0px;
	right:inherit;
}
.recent-work .recent-work-item .fa
{
	padding: 16px 18px 16px 30px;
}
.special-data p {
    margin-right: 0px;
	margin-left: 40px;
}
.special-data a {
    left: 0px;
	right:inherit;
}
.special-data .fa-angle-right::before {
    content: "\f104";
}
.side-bar
{
	background:url(../img/ar-footer-bg.png) #052460 no-repeat right bottom;
}
.share-icon
{
	left: 0px;
	right:inherit;
}
.breadcrumb ul li a {
    font-size: 14px;
}
.services ul li::before {
    right: -10px;
    position: absolute;
    top: 10px;
	margin: 0 0 0 10px;
}
.blog-info span {
    margin: 0 0 0 10px;
}
.blog-info i {
    margin: 0 0 0 10px;
}
.thum-blog {
    float: right;
    margin: 0 0px 15px 15px;
}
.thum-blog-txt {
    float: right;
}
.side-menu-link i {
    margin: 0 0 0 10px;
}
.compare .table th, .table td
{
	text-align:right;
}
footer h2::after {
    right: 0;
}
















